html{
	height: 100%;
}

body{
	margin: 0;
	overflow-x: hidden;
	font-family: 'Inconsolata', monospace;
}

nav{
	position: fixed;
	z-index: 1;
	left: 0;
	right: 0;
	font-family: 'Prata', serif;
	font-size: 22px;

}

h1, h2, h3, h4, h5{
	font-family: 'Prata', serif;
	font-weight: normal;
}

h1{
	font-size: 150px;
	margin: 0;
}

h2{
	font-size: 100px;
}

h3{
	font-size: 50px;
}

h4{
	font-size: 32px;
	color: #16736e;
	background-color: #75e3dd;
	display: inline-block;
	margin: 0;
	padding: 4px;
}

li a{
	text-decoration: none;
	color: salmon;
}

.works a{
	letter-spacing: 3px;
	color: #2ce6dc;
	font-size: 18px;
	text-decoration: none;
}

.works{
	color: #16736e;
}

.works h2{
	color: #41ccc4;
}

.works h3{
	color: #16736e;
}

.myteam h2{
	color: #003170;
}

.myteam h3{
	color: #306fbf;
	margin: 0 0 70px 0;
}

.myteam p{
	line-height: 145%
}

.top-container{
	width: 500px;
	margin: 0 auto;
}

.left-col, .right-col{
	color: white;
	text-align: center;
	display: flex;
	height: 90vh;
	justify-content: center;
	align-items: center;
}

.navigation { 
	text-align: center;
}

.navigation li{
	display: inline-block;
	margin: 0 15px;
	color: #20c4bb
}

.left-col{
	background-color: #003170;
}

.right-col{
	background-color: #75e3dd;
}

.scroll{
	color: #2864b1;
	text-align: center;
}

img{
	max-width: 100%;
}

footer{
	background-color: #f4979c;	
	min-height: 220px;
	background-image: url(../img/socialmedia.svg);
	background-repeat: no-repeat;
	background-size: 60%;
	background-position: center;
	align-items: center;
	color: #fff;
	text-align: center;
	display: flex;
	justify-content: center;
	margin-top: 60px;
}

.social-icon{
	height: 60px;
	margin: 10px 20px;
}

.social-icons-container{
	text-align: center;
}

.works-img{
	position: relative;
	width: 100%;
}

.works h4{
	position: absolute;
	z-index: 1;
	top: -25px;
}

.extra-gutters{
	padding: 0 60px;
}

.right-alligned{
	text-align: right;
}

.works h4.right-alligned{
	right: 0;
}

.img-margin{
	margin-bottom: 70px;
	width: 100%;
}